#Customer {
    font-family: Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
    
  
  }
  
  #Customer td, #Customer th {
    border: 2px solid #fd8002;
    text-align: left;
    padding: 7px;
    
  }
  
  #Customer tr:nth-child(even) {
    background-color: #b2b2b2;
  }
  #Customer tr:nth-child(odd){
    background-color: #85c8d0;
    
  }
  